@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Blinker:wght@400;600&display=swap');

html, body {
    height: 100%;
}
html {
    min-width:320px;
}
 body {
    font-family:'Blinker', sans-serif;
    font-size:16px;
    color:#221F1F;
    margin:0;
    line-height:1.35;
    display:flex; 
    flex-direction:column;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control {
    -webkit-font-smoothing: auto !important;
}
}
.content {
    flex: 1 0 auto;
}
.main {
    max-width:1280px;
    margin:0 auto;
    padding:0 1rem;
}
h1, h2, h3, h4, h5, h6 {
    font-family:'Montserrat', sans-serif;
    font-weight:700 !important;
    letter-spacing2:.5px !important;
    padding:1rem 0 .25rem !important;
}
h1 {
    font-size:2rem !important;
}
h2 {
    font-size:1.6875rem !important;
    padding-top:2rem !important;
}
h3 {
    font-size:1.25rem !important;
}
h4 {
    font-size:1.1875rem !important;
}
h5 {
    font-size:1rem !important;
}
h6 {
    font-size:0.875rem !important;
}
 a {
     color:#489BF2;
     text-decoration:none;
}
 a:hover {
     text-decoration:underline;
}
p {
    margin-top:0 !important;
    margin-bottom:1rem !important;
    letter-spacing2:.5px !important;
}
hr {
    border-top:1px solid #eee;
    margin:2rem 0 !important;
}
/* misc */
.checkmark {
    color:#D3F354;
}
.promo {
    display:none;
    background:#489BF2;
    color:#fff;
    font-weight:bold;
    text-align:center;
    padding:.25rem 1rem;
    margin:-2rem 0 2rem;
    text-transform:uppercase;
    letter-spacing:3px;
}
/* end misc */
/* header */
.header-container {
    background:#FEE85B;
    color:#221F1F;
    letter-spacing2:.5px !important;
    margin-bottom:2rem;
    border-bottom2:1px solid #c3f53c;
}
.header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding:1rem 1rem 0rem;
}
 .logo img {
     width:300px;
     max-width:380px;
     height:auto;
     filter2:invert(0%) sepia(0%) saturate(24%) hue-rotate(114deg) brightness(108%) contrast(108%);
}
/* top nav */
.topNav {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size:1.25rem;
    font-weight:900;
    height:64px;
}
.topNav a, .header .ec-cart-widget {
    flex:none;
    padding: .5rem 3rem;
    color: inherit;
}
.ec-cart-widget {
    width:46px;
}
.ec-minicart__icon .icon-default path[stroke] {
    stroke2:#fff !important;
}
/* end top nav */
/* end header */
/* ecwid */
.form-control--primary button {
    background:#FEE85B !important;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control--primary .form-control__button {
    color:#221F1F !important;
}
}
.ec-cart__next, ec-cart-step--delivery, ec-cart-step--payment, .ec-cart-step--empty {
    display:none;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .ec-cart-item__title:hover {
    color:inherit !important;
    text-decoration:underline;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .grid-product__wrap-inner:hover .grid-product__title .grid-product__title-inner, html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control--select-inline .form-control__select-text {
    color:initial !important;
}
.ec-minicart__counter {
    color:#221F1F !important;
}
html#ecwid_html body#ecwid_body .ec-minicart--xs .ec-minicart__counter::after, html#ecwid_html body#ecwid_body .ec-minicart--s .ec-minicart__counter::after, html#ecwid_html body#ecwid_body .ec-minicart--m .ec-minicart__counter::after, html#ecwid_html body#ecwid_body .ec-minicart--l .ec-minicart__counter::after, html#ecwid_html body#ecwid_body .ec-minicart--xl .ec-minicart__counter::after, html#ecwid_html body#ecwid_body .ec-minicart--xxl .ec-minicart__counter::after {
    background-color:#fff !important;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .label--attention {
    background-color:#221F1F !important;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .label--attention::before, html#ecwid_html body#ecwid_body .ec-size .ec-store .label--attention::after {
    color:#221F1F !important;
    display:none;
}
.grid-product__textblock.grid-product__price-label, .product-details__product-price-discount, html#ecwid_html body#ecwid_body .ec-size .ec-store .label--notice::before, html#ecwid_html body#ecwid_body .ec-size .ec-store .label--notice::after {
    color:#FEE85B !important;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .label--notice {
    background-color:#F4D641 !important;
}
.grid-product__sku {
    display:none;
}
html#ecwid_html body#ecwid_body .grid-product__buy-now > span {
    color:#999 !important;
    font-size:1rem;
}
/* end ecwid */
/* pdp */
#productDescription > div:first-child > h2:first-child {
    padding-top:0 !important;
}
.col-2 {
    display:flex;
    align-items:center;
}
.col-2 img {
    margin-right:1rem !important;
    min-width:150px !important;
    padding-top:1rem !important;
}
/* end pdp */
/* footer */
.footer-container {
    background:#FEE85B;
    color:#221F1F;
    letter-spacing2:.5px !important;
    margin-top:2rem;
    flex-shrink: 0;
    border-top2:1px solid #c3f53c;
}
.footer, .footer-bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    font-weight:bold;
    font-size:0.75rem;
    padding:2rem 1rem;
    max-width:1280px;
    margin:0 auto;
}
.footer-container a {
    color:inherit;
}
.footer .col {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.footer .col.row {
    flex-direction:row;
    align-items:center;
}
.footer .logo img {
    max-width:153px;
}
.footer .menu {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.footer .menu a {
    font-size:1rem;
    padding:.25rem;
}
.footer-bottom-container {
    border-top:1px solid #ccc;
}
.footer-bottom {
    padding-top:0rem;
    padding-bottom:0rem;
    align-items:center;
    font-weight:normal;
}
.footer-bottom .menu {
    display: flex;
    justify-content: space-between;
    width:100%;
    max-width:140px;
}
.footer-bottom .menu a {
    padding:1rem .5rem;
}
.menu a:hover {
    color:#fff;
}
/* end footer */
/* mobile */
 @media only screen and (max-width: 700px) {
     body {
         text-align:center;
    }
    .logo img {
        max-width:220px;
    }
    .topNav a, .header .ec-cart-widget {
        font-size:1rem;
        padding-left:1rem;
        padding-right:1rem;
    }
    .footer {
        flex-direction: column;
        align-items: center;
        padding:2rem;
    }
    .footer .col:first-child {
        padding-bottom:2rem;
    }
    .footer .col, .footer .menu {
        align-items: center;
    }
    .footer .menu a {
        padding:.5rem;
    }
    .footer-bottom {
        flex-direction2: column-reverse;
        padding-bottom2: 1rem;
    }
    .footer-bottom .menu {
        max-width2:180px;
    }
    .footer-bottom .menu a {
        padding2:.75rem;
    }
    .col-2 {
        flex-direction:column;
        align-items:flex-start;
    }
    .col-2 img {
        max-width:100px !important;
        margin-right:0 !important;
    }
}
@media screen and (max-width: 510px) {
    .ec-cart-widget {
        width:34px;
    }
    #productDescription p {
        margin-left:0 !important;
    }
    .col-2 {
        align-items:center;
    }
}